mac(osx 10.5 Leopard)をこよなく愛するブログ
mac(osx 10.5 Leopard)をこよなく愛するブログ。ソフトウェアやカスタマイズについて。
スポンサーサイト
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。


iphone JB 脱獄後 作業
http://pastie.org/328573

localhost:~ root# launchctl unload -w /System/Library/LaunchDaemons/com.apple.ReportCrash.plist
localhost:~ root#
launchctl unload -w /System/Library/LaunchDaemons/com.apple.ReportCrash.DirectoryService.plist
localhost:~ root#
launchctl unload -w /System/Library/LaunchDaemons/com.apple.ReportCrash.Jetsam.plist
localhost:~ root#
launchctl unload -w /System/Library/LaunchDaemons/com.apple.ReportCrash.SafetyNet.plist
localhost:~ root#
launchctl unload -w /System/Library/LaunchDaemons/com.apple.ReportCrash.SimulateCrash.plist

スポンサーサイト

Leopard Ruby on Rails アップデート 2.0.2

$ gem --version
0.9.3

$ sudo gem update --system
Password:
Updating RubyGems...
Bulk updating Gem source index for: http://gems.rubyforge.org
Attempting remote update of rubygems-update
Successfully installed rubygems-update-1.0.1
Updating version of RubyGems to 1.0.1
Installing RubyGems 1.0.1
install -c -m 0644 rbconfig/datadir.rb /opt/local/lib/ruby/site_ruby/1.8/rbconfig/datadir.rb
install -c -m 0644 rubygems/builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/builder.rb
install -c -m 0644 rubygems/command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/command.rb
install -c -m 0644 rubygems/command_manager.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/command_manager.rb
install -c -m 0644 rubygems/commands/build_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/build_command.rb
install -c -m 0644 rubygems/commands/cert_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/cert_command.rb
install -c -m 0644 rubygems/commands/check_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/check_command.rb
install -c -m 0644 rubygems/commands/cleanup_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/cleanup_command.rb
install -c -m 0644 rubygems/commands/contents_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/contents_command.rb
install -c -m 0644 rubygems/commands/dependency_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/dependency_command.rb
install -c -m 0644 rubygems/commands/environment_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/environment_command.rb
install -c -m 0644 rubygems/commands/fetch_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/fetch_command.rb
install -c -m 0644 rubygems/commands/generate_index_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/generate_index_command.rb
install -c -m 0644 rubygems/commands/help_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/help_command.rb
install -c -m 0644 rubygems/commands/install_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/install_command.rb
install -c -m 0644 rubygems/commands/list_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/list_command.rb
install -c -m 0644 rubygems/commands/lock_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/lock_command.rb
install -c -m 0644 rubygems/commands/mirror_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/mirror_command.rb
install -c -m 0644 rubygems/commands/outdated_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/outdated_command.rb
install -c -m 0644 rubygems/commands/pristine_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/pristine_command.rb
install -c -m 0644 rubygems/commands/query_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/query_command.rb
install -c -m 0644 rubygems/commands/rdoc_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/rdoc_command.rb
install -c -m 0644 rubygems/commands/search_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/search_command.rb
install -c -m 0644 rubygems/commands/server_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/server_command.rb
install -c -m 0644 rubygems/commands/sources_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/sources_command.rb
install -c -m 0644 rubygems/commands/specification_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/specification_command.rb
install -c -m 0644 rubygems/commands/uninstall_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/uninstall_command.rb
install -c -m 0644 rubygems/commands/unpack_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/unpack_command.rb
install -c -m 0644 rubygems/commands/update_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/update_command.rb
install -c -m 0644 rubygems/commands/which_command.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/commands/which_command.rb
install -c -m 0644 rubygems/config_file.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/config_file.rb
install -c -m 0644 rubygems/custom_require.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb
install -c -m 0644 rubygems/defaults.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/defaults.rb
install -c -m 0644 rubygems/dependency.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/dependency.rb
install -c -m 0644 rubygems/dependency_installer.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/dependency_installer.rb
install -c -m 0644 rubygems/dependency_list.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/dependency_list.rb
install -c -m 0644 rubygems/digest/digest_adapter.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/digest/digest_adapter.rb
install -c -m 0644 rubygems/digest/md5.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/digest/md5.rb
install -c -m 0644 rubygems/digest/sha1.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/digest/sha1.rb
install -c -m 0644 rubygems/digest/sha2.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/digest/sha2.rb
install -c -m 0644 rubygems/doc_manager.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/doc_manager.rb
install -c -m 0644 rubygems/exceptions.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/exceptions.rb
mkdir -p /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext
install -c -m 0644 rubygems/ext/builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext/builder.rb
install -c -m 0644 rubygems/ext/configure_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext/configure_builder.rb
install -c -m 0644 rubygems/ext/ext_conf_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext/ext_conf_builder.rb
install -c -m 0644 rubygems/ext/rake_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext/rake_builder.rb
install -c -m 0644 rubygems/ext.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/ext.rb
install -c -m 0644 rubygems/format.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/format.rb
install -c -m 0644 rubygems/gem_open_uri.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/gem_open_uri.rb
install -c -m 0644 rubygems/gem_openssl.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/gem_openssl.rb
install -c -m 0644 rubygems/gem_path_searcher.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/gem_path_searcher.rb
install -c -m 0644 rubygems/gem_runner.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/gem_runner.rb
mkdir -p /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer
install -c -m 0644 rubygems/indexer/abstract_index_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer/abstract_index_builder.rb
install -c -m 0644 rubygems/indexer/marshal_index_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer/marshal_index_builder.rb
install -c -m 0644 rubygems/indexer/master_index_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer/master_index_builder.rb
install -c -m 0644 rubygems/indexer/quick_index_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer/quick_index_builder.rb
install -c -m 0644 rubygems/indexer.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/indexer.rb
install -c -m 0644 rubygems/install_update_options.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/install_update_options.rb
install -c -m 0644 rubygems/installer.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/installer.rb
install -c -m 0644 rubygems/local_remote_options.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/local_remote_options.rb
install -c -m 0644 rubygems/old_format.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/old_format.rb
install -c -m 0644 rubygems/open-uri.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/open-uri.rb
install -c -m 0644 rubygems/package.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/package.rb
install -c -m 0644 rubygems/platform.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/platform.rb
install -c -m 0644 rubygems/remote_fetcher.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/remote_fetcher.rb
install -c -m 0644 rubygems/require_paths_builder.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/require_paths_builder.rb
install -c -m 0644 rubygems/requirement.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/requirement.rb
install -c -m 0644 rubygems/rubygems_version.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/rubygems_version.rb
install -c -m 0644 rubygems/security.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/security.rb
install -c -m 0644 rubygems/server.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/server.rb
install -c -m 0644 rubygems/source_index.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/source_index.rb
install -c -m 0644 rubygems/source_info_cache.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/source_info_cache.rb
install -c -m 0644 rubygems/source_info_cache_entry.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/source_info_cache_entry.rb
install -c -m 0644 rubygems/specification.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/specification.rb
install -c -m 0644 rubygems/timer.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/timer.rb
install -c -m 0644 rubygems/uninstaller.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/uninstaller.rb
install -c -m 0644 rubygems/user_interaction.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/user_interaction.rb
install -c -m 0644 rubygems/validator.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/validator.rb
install -c -m 0644 rubygems/version.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/version.rb
install -c -m 0644 rubygems/version_option.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems/version_option.rb
install -c -m 0644 rubygems.rb /opt/local/lib/ruby/site_ruby/1.8/rubygems.rb
install -c -m 0644 ubygems.rb /opt/local/lib/ruby/site_ruby/1.8/ubygems.rb
cp gem /tmp/gem
install -c -m 0755 /tmp/gem /opt/local/bin/gem
rm /tmp/gem
cp update_rubygems /tmp/update_rubygems
install -c -m 0755 /tmp/update_rubygems /opt/local/bin/update_rubygems
rm /tmp/update_rubygems
rm /opt/local/lib/ruby/gems/1.8/source_cache
Removing old RubyGems RDoc and ri...
rm -rf /opt/local/lib/ruby/gems/1.8/doc/rubygems-0.9.3
Installing rubygems-1.0.1 ri into /opt/local/lib/ruby/gems/1.8/doc/rubygems-1.0.1/ri...
Installing rubygems-1.0.1 rdoc into /opt/local/lib/ruby/gems/1.8/doc/rubygems-1.0.1/rdoc...
As of RubyGems 0.8.0, library stubs are no longer needed.
Searching $LOAD_PATH for stubs to optionally delete (may take a while)...
...done.
No library stubs found.
RubyGems system software updated

$ gem list

*** LOCAL GEMS ***

actionmailer (1.3.3, 1.2.5)
actionpack (1.13.3, 1.12.5)
actionwebservice (1.2.3, 1.1.6)
activerecord (1.15.3, 1.14.4)
activesupport (1.4.2, 1.3.1)
rails (1.2.3, 1.1.6)
rake (0.7.3, 0.7.1)
rubygems-update (1.0.1, 0.9.3)
sources (0.0.1)

$ gem --version
1.0.1

$ rails --version
Rails 1.2.3

$ sudo gem install rails
Bulk updating Gem source index for: http://gems.rubyforge.org
Successfully installed rake-0.8.1
Successfully installed activesupport-2.0.2
Successfully installed activerecord-2.0.2
Successfully installed actionpack-2.0.2
Successfully installed actionmailer-2.0.2
Successfully installed activeresource-2.0.2
Successfully installed rails-2.0.2
7 gems installed
Installing ri documentation for rake-0.8.1...
Installing ri documentation for activesupport-2.0.2...
Installing ri documentation for activerecord-2.0.2...
Installing ri documentation for actionpack-2.0.2...
Installing ri documentation for actionmailer-2.0.2...
Installing ri documentation for activeresource-2.0.2...
Installing RDoc documentation for rake-0.8.1...
Installing RDoc documentation for activesupport-2.0.2...
Installing RDoc documentation for activerecord-2.0.2...
Installing RDoc documentation for actionpack-2.0.2...
Installing RDoc documentation for actionmailer-2.0.2...
Installing RDoc documentation for activeresource-2.0.2...

$ rails --version
Rails 2.0.2

  generated by feedpath Rabbit


Textmateのショートカットキー
Textmateのショートカットキー

俺的これだけ覚えろ。

次のタブ
alt command →

erb
shift ctl . (ctr >)

タグを閉じる
alt command .

挿入保管を探す
ctr command T

ファイルジャンプ
command T


テーマ:ソフトウェア - ジャンル:コンピュータ


はじめました。
今日から始めます。

テーマ:ひとりごと - ジャンル:日記




上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。